For the complete documentation index, see llms.txt. This page is also available as Markdown.

Delete a record

Deletes a specified record from the DNS zone.

delete
Authorizations
AuthorizationstringRequired

Please provide header value as 'Bearer ' and don't forget to add 'Bearer' HTTP Authorization Scheme before the token.

Path parameters
zoneIdstring · uuidRequired

The ID (UUID) of the DNS zone.

recordIdstring · uuidRequired

The ID (UUID) of the record.

Responses
202

Successful operation.

application/json
object · EmptyBodyResponseOptional
delete/zones/{zoneId}/records/{recordId}
DELETE /zones/{zoneId}/records/{recordId} HTTP/1.1
Host: dns.de-fra.ionos.com
Authorization: YOUR_API_KEY
Accept: */*
{}

Last updated

Was this helpful?